## parsero 0.0%2Bgit20140929.e5b585a

=== debian/rules ===
#! /usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME = parsero

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -rf parsero.egg-info
