=== debian/rules ===
#! /usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME = parsero

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf parsero.egg-info
