## parsero 0.81~git20140929

=== debian/changelog ===
parsero (0.81~git20140929-0kali2) kali-dev; urgency=medium

  * Fix invalid escape sequence error

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 19 Jul 2024 11:04:32 +0200

parsero (0.81~git20140929-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 0.81~git20140929
  * Add tests
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 23 Aug 2023 16:49:08 +0200

parsero (0.75-0kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update watch file format version to 4.
  * Update standards version to 4.6.1, no changes needed.
  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update d/watch to point to git
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 27 Dec 2022 17:44:27 -0600

parsero (0.75-0kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Dec 2020 16:18:04 +0100

parsero (0.75-0kali2) kali; urgency=low

  * Corrected copyright file

 -- Devon Kearns <dookie@kali.org>  Mon, 09 Jun 2014 12:28:56 -0600

parsero (0.75-0kali1) kali; urgency=low

  * Initial release (Closes: 0001382)

 -- Devon Kearns <dookie@kali.org>  Mon, 09 Jun 2014 12:06:28 -0600
