=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_installdirs
	install parsero.py $(CURDIR)/debian/parsero/usr/bin/parsero
