=== debian/tests/control ===
Tests: runtests.sh
Depends: python3, @
Restrictions:
