=== debian/watch ===
version=4
opts="mode=git, pretty=0.81~git%cd, pgpmode=none" \
  https://github.com/behindthefirewalls/parsero.git HEAD
